```yaml
Changelog for JewelHeimHeim: v3.3.5
```
**Changes**

# JewelCrafting:
- Increased values for most socket effects.
- Defender and Vitality values slightly increased and can now be socketed to Chest and Capes.
- Reduced skill loss experience on death.
- Slightly increased percentage for overall success chance.
- Players can now craft the mirrors and frames, very expensive.
- Removed Energetic from weapons since it didn't work as intended.
- Add Energetic to Shields [Green Gem]
# SoulCatcher:
- Fixed wrong soul being dropped from White Ghost, will now drop Drake Souls.
- Cursed dolls recipes have been changed
  * SurtlingCore x1, BiomeItem x3, DarkMagicCrystalx2, Coins x100
# MagicHeim:
- Adjusted configs for Fire,Ice,Arcane Shield spell.
  * These were a bit strong imo so adjusted it to balance it out a bit.
- Slightly lowered the Min Lvl damage from BlackHole.
# GoldenJude Equipment:
- All armor from this mod is back on the forge to not cause confusion with Armory mod.
# Other:
- DarkMagicCrystal recipe has been changed: 
  * GreydwarfEye x10, Coal x5, SpinelGemstone x1
- SimpleMeads recipes have been changed to try and balance them out, they now all require Honey excluding TeleportationMeads.
- Creatures will now drop more coins but with a reduced drop rate, they will now scale with levels
- Reduced drop chance of coins to drop from GoldenGreydwarf
- Fixed AshHuldra drops
- Cursed Dolls that drop from Elite Mobs will have an increased chance of dropping based on star level
- Forest Wolves will only spawn in Meadows during Night, and BlackForest during day; spawn rate has been reduced.
- Slightly increased drop rate of ForestWolfPelts
> New Additions Below: 
- You will now be able to use some trophies to break them down in to materials at the StoneCutter station
  *  Ex: DeerTrophy -> DeerHide
  * If you have any suggestions please let me know.
- Swamp Trees will now have a rare chance of dropping Root

## New Mod:
- SortCraft By:KG, commissioned by me, lets you sort items in crafting stations based on type from highest value to lowest value
## Removed Mod:
- CombatOverhaul: Since I can't fix the issue with round shield being able to block like normal, I will be removing this mod since majority prefer RoundShields over TowerShields, players can freely keep this mod if they wish, if you wish to remove it then you can do so after updating the modpack.

**Files and or Folders Adjustments [Config Folder]**
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: GoldenJude_JudesEquipment_ItemConfig.yml *Added
- File: ItemConfig_JH.yml *Changed
- File: Jewelcrafting.Sockets.yml *Changed
- File: kg.magicheim_synced.cfg *Changed
- File: org.bepinex.plugins.jewelcrafting.cfg *Changed
- File: Soulcatcher_Custom_SoulSpawn.cfg *Changed
```